# Get Inventory Summary of the project Get Project level inventory summary Endpoint: GET /projects/{projectId}/inventorySummary Version: v1 Security: bearerAuth ## Path parameters: - `projectId` (integer, required) ID of the Project Example: 1 ## Query parameters: - `vulnerabilitySummary` (boolean) If false , hide vulnerabilty summary details - `cvssVersion` (string) CVSS : This field is required only if vulnerabilitySummary is set to true Enum: "V2", "V3", "ANY" - `published` (string) If published, then only published inventory items are returned; if unpublished, then only not-published inventory items are returned; if all, then return all inventories Enum: "PUBLISHED", "UNPUBLISHED", "ALL" - `offset` (integer) Index of the page to start with - `limit` (integer) Number Of Records to fetch ## Response 200 fields ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields